=== debian/changelog ===
ros-indigo-cob-teleop (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-teleop (0.6.8-0trusty) trusty; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-teleop (0.6.7-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #202 <https://github.com/ipa320/cob_command_tools/issues/202> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-teleop (0.6.6-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-teleop (0.6.5-0trusty) trusty; urgency=high

  * add safe mode for teleop
  * Contributors: Florian Weisshardt, ipa-fmw, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-teleop (0.6.4-0trusty) trusty; urgency=high

  * reduce terminal output
  * changes for new message structure and concurrent mode
  * compile fixes because of changes in cob_light
  * swap say-setLight execution order2
  * introduce enable params, styling, consistency, beautifying
  * add catkin include dirs
  * adapt twist_mux topic names according to https://github.com/ipa320/orga/pull/1#issuecomment-159195427
  * added apply_ramp parameter to switch velocity smoothing on teleop side on and off (if velocity_smoother is active teleop do not need to smooth)
  * changed keyboard default topic to twist_mux input
  * Merge branch 'fix_teleop' of https://github.com/ipa-fmw/cob_command_tools into fix_teleop
  * announce 'go' after init all
  * tabs vs. spaces
  * replace string before passing to say
  * change speach output
  * enable speach for default position mode
  * cob_teleop: disable light, encapsulate say and use deadman button to enable mode switch
  * Fix typo
  * added tag exported targets
  * deleted config folder
  * change frequencies
  * removed configuration files
  * use light action server
  * first robot test
  * global ns for actions
  * cob_teleop review
  * updated package.axml and CMakeLists
  * fisrt testable version
  * adapt the node for other robots
  * beautify
  * update
  * update
  * new node
  * Contributors: Benjamin Maidel, Florian Weisshardt, Marco Bezzon, ipa-fmw, ipa-fxm, ipa-nhg

 -- Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-teleop (0.6.3-0trusty) trusty; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency for boost
  * more cleanup
  * remove obsolete autogenerated mainpage.dox files
  * remove FILES_MATCHING
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt, Maximilian Sieber <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-teleop (0.6.2-0trusty) trusty; urgency=high

  * replace brics_actuator
  * use new Trigger from std_srvs
  * Update README-PS3.md
  * Update README-PS3.md
  * Update README-PS3.md
  * Update README-PS3.md
  * catkin_lint
  * use correct default namespace
  * Instruction for PS3 Joystick with Bluetooth
  * changed hardcoded namespace
  * improved ROS_DEBUG output
  * improved ROS output
  * improved homing/recover srv-calls: now checking success of pltf-init/recovering instead of just checking srv call response
  * Contributors: Nadia Hammoudeh García, Thorsten Kannacher, fmw-ms, ipa-fxm

 -- Florian Weisshardt, Maximilian Sieber <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-teleop (0.6.1-0trusty) trusty; urgency=high

  * merge
  * adapt teleop_v2 to the new controllers structure
  * add gencpp dependency
  * rename teleop to teleop_v1
  * change maintainer
  * rename finished
  * rename files from cob4 to v2
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Florian Weisshardt, Maximilian Sieber <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-teleop (0.6.0-0trusty) trusty; urgency=high

  * fix cppcheck warnings
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-teleop (0.5.2-0trusty) trusty; urgency=high

  * restore original cob_teleop
  * moved folder
  * base works, attemp arm
  * Contributors: ipa-fmw-ms, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-teleop (0.5.1-0trusty) trusty; urgency=high

  * fixed cob_teleop_keyboard
  * fix teleop for 3DOF torso
  * changes for hydro deps
  * Fixed CMakefiles for teleop stuff.
  * merged catkin version
  * Initial catkinization.
  * critial bugfix (buffer overflow)
  * fixed wrong debug message
  * use 100Hz for teleop
  * no waiting for parameters
  * fuerte migration, joy msg moved
  * adapt roslaunch tests
  * fix safety
  * teleop with safe base movements
  * add dependency to joy
  * removed deprecated dependency
  * new file teleop_keyboard.launch
  * fix robot modules
  * removed launch files
  * removed launch and configuration files
  * remove compiler warnings
  * use joy.launch in teleop
  * removed compiler warnings
  * added cob3-4 configs
  * removed compiler warninigs
  * config files for cob3-bosch
  * added ENV variables to tests
  * electric update for teleop
  * cleanup arm and dashboard configs
  * add stop and recover/init button to teleop
  * config for cob3-3
  * Merge branch 'master' of github.com:ipa-fmw/cob_apps
  * added license header

