=== debian/control ===
Source: ros-indigo-cob-teleop
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-cob-light, ros-indigo-cob-script-server, ros-indigo-cob-sound, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs
Homepage: http://www.ros.org/wiki/cob_teleop
Standards-Version: 3.9.2

Package: ros-indigo-cob-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-cob-light, ros-indigo-cob-script-server, ros-indigo-cob-sound, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs
Description: Teleop node
